Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.3.0
    • Fix Version/s: 1.4.0
    • Component/s: deployment
    • Labels:
      None

      Description

      There're many problems within the GPDB deployment snippets:

      • package: pip on centos is missing; some required package are missing as well
      • Puppet code: wrong class dependency when it comes to node > 1 scenario
      • GPDB replated: many postgres options are invalid and need to be replaced
      • Puppet variables: need to be updated to comply with newer version of Puppet

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                evans_ye Evans Ye
                Reporter:
                evans_ye Evans Ye
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: